.statya__wrap {
	background-color: #fff;
	padding: 80px 0 70px;
}

.statya__h1 {
	display: flex;
	gap: 70px;
	justify-content: space-between
}

.statya__h1 h1 {
	font-weight: 600;
	margin: 0 0 20px;
}

.statya__share {
	margin-top: 10px;
	position: relative;
	max-width: 30px
}

.statya__share-img svg {
	width: 29px;
	height: 32px;
	stroke: #7f7f7f;
	cursor: pointer;
	transition: all 0.2s
}

.statya__share-img:hover > svg {
	stroke: #F7323F
}

.statya__share-popup {
	display: none;
	background-color: #F7F7F7;
	border-radius: 10px;
	position: absolute;
	top:50px;
	right:0;
	z-index: 99;
	padding: 22px;
	width: max-content
}

.statya__share-popup::before {
	content: "";
	position: absolute;
	top: -10px;
	right: 20px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #F7F7F7
}

.statya__share-popup-inner > span {
	cursor: pointer;
	display: inline-block;
	user-select: none;
	transition: all 0.2s
}


.statya__share-popup-inner > span:hover {
	filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.3))
}

.statya__share-popup-inner > span:not(:last-child) {
	margin-right: 20px
}

.statya__share-popup-text {
	color: #505050;
	margin-bottom: 12px;
	user-select: none
}

.statya__share-popup-close {
	cursor: pointer;
	position: absolute;
	top: 14px;
	right: 14px;
	line-height: 1
}

.statya__share-popup-close svg {
	width: 14px;
	height: 14px;
	fill: #757575
}

.statya__share-popup-close:hover svg {
	fill: #000
}

.statya__share_bottom.statya__share {
	margin-top: 0
}

.statya__share_bottom .statya__share-img {
	line-height: 1
}

.statya__share_bottom .statya__share-img svg {
	width: 23px;
	height: 25px;
	vertical-align: top
}

.statya__share_bottom .statya__share-popup {
	bottom: 47px;
	left: -10px;
	top: unset;
	right: unset
}

.statya__share_bottom .statya__share-popup::before {
	content: "";
	border-bottom: unset;
	border-top: 10px solid #F7F7F7;
	top: unset;
	right: unset;
	bottom: -10px;
	left: 12px
}

.statya__meta {
	margin-bottom: 20px
}

.statya__meta-date,
.statya__meta-reading {
	color: #7F7F7F;
	display: inline-block;
	margin-right: 40px
}

.statya__meta-reading {margin-top: 10px}

.statya__meta-date img,
.statya__meta-reading img {
	margin-right: 4px;
	vertical-align: top
}

.statya__content {
	display: flex;
	gap: 30px
}

.statya__content-left {
  /*  width: calc(80% - 15px) */
  min-width: 0;
}

.statya__content-right {
  /*  width: calc(20% - 15px)*/
  flex: 0 0 450px
}

.statya__content-left img {
	border-radius: 10px
}

img.statya__preview-image {
	border-radius: 20px;
	margin-bottom: 30px
}

.statya__content-right-container {
	border: 1px solid #ededed;
	border-radius: 20px;
	padding: 30px 40px 35px
}

.statya__content-title-container {
	display: flex;
	justify-content: space-between;
}

.statya__content-right-title {
	font-weight: 600;
	font-size: 28px;
	margin-bottom: 20px
}

#toc-hider {
	width: 34px;
	height: 34px;
	cursor: pointer;
	display: none;
}

#toc-hider .chev {
	width: 30px;
	height: 30px;
	transition: transform 300ms ease;
}

#toc-hider .chev.rotated {
	transform: rotate(180deg);
}


#statya__toc ul li {
	position: relative;
	padding-left: 18px;
	font-size: 18px
}

#statya__toc ul li:not(:last-child) {
	margin-bottom: 10px
}

#statya__toc ul li a {
	color: black
}

#statya__toc ul li a:hover {
	color: #F7323F
}

#statya__toc ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 9px;
	width: 10px;
	height: 10px;
	background-image: url("img/disc.svg");
	background-size: contain;
	background-repeat: no-repeat
}

#statya__toc ul li.toc-li-H3::before {
	content: "";
	background-image: url("img/disc-empty.svg");
	width: 8px;
	height: 8px;
}

#statya__toc ul li.toc-li-H3 {
	margin-left: 20px;
}

.red-button-width-arrow {
	background: #f7323f;
	border: 0;
	color: #fff;
	text-transform: uppercase;
	padding: 12px 30px
}

.statya__content-right-button svg {
	margin-left: 5px
}

.statya__author {
	border-bottom: 1px solid #ededed;
	padding: 10px 0;
	/* margin: 15px 0 30px; */
	display: flex;
	gap: 20px
}

.statya__author-left {
	flex-shrink: 0
}


img.statya__author-img {
	width: 75px;
	height: 75px;
	object-fit: cover;
	border-radius: 50%
}

.statya__author-name span {
	color: #7F7F7F
}

.statya__author-desc {
	margin-top: 10px;
	max-width: 75%
}

.anchorjs-link {
	display: none
}

.statya__text {
	font-size: 17px;
	line-height: 1.5;
	    overflow-x: auto;
}

.statya__text p {
	margin-bottom: 18px
}

.statya__text ul li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px
}

.statya__text ul li:first-child {
	margin-top: 12px
}

.statya__text ul li::before {
	content: '';
	display: block;
	position: absolute;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #f03844;
	left: 0;
	top: 7px
}

.statya__text ol {
	padding-left: 30px;
}

.statya__text ol li {
	padding-left: 10px;
	margin-bottom: 15px
}

.statya__text h2, 
.statya__text h3 {
	margin: 27px 0 12px
}

.statya__text img {
	max-width: 100%;
	height: auto;
	padding: 30px 0;
}

.statya__video {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%; /* Соотношение 16:9 */
	height: 0;
	overflow: hidden;
	margin-bottom: 35px;
	border-radius: 20px

}
.statya__video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0
}

.statya__announce {
	border: 1px solid #FBFBFB;
	border-left: 10px solid #F7323F;
	padding: 10px 30px 10px 5px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 25px 0;
	gap: 20px
}

.statya__announce-img {
	flex-shrink: 0
}

.statya__announce-img img {
	max-height: 150px
}

.statya__announce-right {
	display: flex;
	gap: 15px 25px;
	align-items: center;
	justify-content: space-between;
	width: 100%
}

.statya__announce-button a {
	background-color: #f7323f;
	display: block;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	padding: 24px;
	transition: box-shadow 0.2s linear;
	white-space: nowrap;
}

.statya__announce-button a:hover {
	box-shadow: 1px 1px 12px rgba(247, 50, 63, 0.8)
}

.statya__announce-button svg {
	margin-left: 4px
}

.statya__announce-text {
	font-size: 26px;
	font-weight: 600;
	line-height: 1.2
}

.statya__announce-text_big {
	font-size: 40px;
	margin-top: 5px
}


.statya__video {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%; /* Соотношение 16:9 */
	height: 0;
	overflow: hidden;
	margin-bottom: 35px;
	border-radius: 20px

}
.statya__video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0
}

.statya__image-single,
.statya__image-multiple {
	margin: 35px 0
}

.statya__image-multiple {
	margin-left: -15px;
	margin-right: -15px
}

.statya__image-single a,
.statya__image-multiple a {
	position: relative;
	display: block
}

.statya__image-single a:hover::after,
.statya__image-multiple a:hover::after {
	content: "";
	display: block;
	position: absolute;
	right: 16px;
	bottom: 16px;
	width: 30px;
	height: 30px;
	pointer-events: none;
	background-size: contain;
	background-repeat: no-repeat;
	opacity: 1;
	transition: opacity 0.2s ease;
	filter: drop-shadow(2px 3px 6px rgba(0, 0, 0, 0.15));
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiIgeG1sbnM6dj0iaHR0cHM6Ly92ZWN0YS5pby9uYW5vIj48cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMy4xMTEiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0iTTMwIDMwbC02LjgtNi44TTE0LjQgOS44djkuM20tNC42LTQuN2g5LjNtNy44IDBjMCA2LjktNS42IDEyLjQtMTIuNCAxMi40QzcuNiAyNi45IDIgMjEuMyAyIDE0LjQgMiA3LjYgNy42IDIgMTQuNCAyYzYuOSAwIDEyLjUgNS42IDEyLjUgMTIuNHoiLz48L3N2Zz4=)
}

.statya__image-single a::after,
.statya__image-multiple a::after {
	content: "";
	opacity: 0;
	transition: opacity 0.2s ease
}

.statya figcaption {
	color: #7f7f7f;
	font-size: 13px;
	max-width: 600px;
	margin-top: 8px
}

.statya__aftertext {
	border-bottom: 1px solid #ededed;
	display: flex;
	gap: 30px;
	align-items: center;
	margin: 40px 0 0;
	padding-bottom: 20px
}

.statya__rating {
	display: flex;
	gap: 14px;
	align-items: center;
	line-height: 1;
	border: 1px solid #ededed;
	padding: 6px 18px;
	border-radius: 28px;
	max-width: max-content
}

.statya__rating svg {
	width: 24px;
	height: 24px;
	cursor: pointer;
	transition: .2s;
	fill: #fff; 
	stroke: #7f7f7f
}

.statya__rating svg.active {
	stroke: #F7323F
}

.statya__rating-like {
	display: flex;
	align-items: center;
	border-right: 1px solid #ededed;
	padding-right: 11px
}

.statya__rating-like-count-container {
	position: relative;
	margin-left: 8px
}

.statya__rating-like-count {
	font-size: 16px;
	font-weight: 600;
	font-variant-numeric: tabular-nums;
	transition: transform .2s ease;
	min-width: 15px;
	text-align: center
}


.statya__rating-like-plus {
	position:absolute;
	top: -12px;
	left: 50%;
	transform:translateX(-50%) translateY(0);
	font-size: 12px;
	opacity: 0;
	pointer-events: none;
	color: #7f7f7f
}


.statya__rating-like.animate .statya__rating-like-plus {
	animation: floatUp .9s ease forwards
}

@keyframes floatUp {
	0% { opacity:1; transform:translateX(-50%) translateY(0) scale(1) }
	40% { opacity:1; transform:translateX(-50%) translateY(-18px) scale(1.05) }
	100% { opacity:0; transform:translateX(-50%) translateY(-36px) scale(.95) }
}

.statya__meta-tags-top {
	display: inline-block;
	margin-top: 10px;
}

.statya__meta-tags-top-item a {
	color: #F7323F
}

.statya__meta-tags-top-item a:hover {
	text-decoration: underline;
	text-underline-offset: 2px
}

.statya__meta-tags {
	display: flex;
	align-items: center;
	gap: 20px;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: none;
	scrollbar-width: none;
	margin: 20px 0 0 5px
}

.statya__meta-tags::-webkit-scrollbar {
	display: none
}

.statya__meta-tags-header {
	font-size: 16px;
	font-weight: 600
}

.statya__meta-tag {
	white-space: nowrap;
}

.statya__meta-tag a {
	border: 1px solid #ededed;
	border-radius: 28px;
	color: #1f1f1f;
	display: block;
	transition: all 0.1s linear;
	padding: 12px 22px;
}

.statya__meta-tag a:hover {
	color: #F7323F;
	border: 1px solid #F7323F;
}

.statya__products {
	margin-top: 60px
}

.statya__products-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
	flex-wrap: wrap;
    gap: 10px 40px;
}

.statya__products-title-text {
	font-size: 30px;
	font-weight: 500;
}

.statya__products-title-link {
	font-size: 16px;
	text-transform: uppercase;
}

.statya__products-title-link a {
	color: #1f1f1f;
	border-bottom: 1px solid #1f1f1f
}

.statya__products-title-link a:hover {
	color: #F7323F;
	border-bottom: 1px solid #F7323F;
}

.statya__products .product_item {
	border: 1px solid #EDEDED;
	width: 300px;
	flex: 0 0 auto;
	height: auto;
	user-select: none
}


.statya__products-container {
	display: block;
    gap: 25px;
    overflow-x: auto;
	overflow-y: hidden;
    /* scrollbar-width: thin; */
    /* scrollbar-color: #f7323f #fff2f3; */
	padding-bottom: 20px;
	-ms-touch-action: pan-y;
    touch-action: pan-y;
}



.statya__text .statya__products-container {
	margin: 35px 0
}

.statya__text .product_item {
	padding: 25px 25px 5px 25px;
	flex: 0 0 auto;
}


.statya__text .product_item {
    border: 1px solid #EDEDED;
    width: 240px;
    flex: 0 0 auto;
    height: auto;
    user-select: none;
}

.statya__text .product_title {
	font-size: 15px;
	margin-bottom: 12px;
}

.statya__text .product_desc {
	font-size: 13px;
	line-height: 1.55;
	margin-bottom: 12px;
}

.statya__text .prod_link {
	font-size: 14px
}

.statya__text .prod_letter {
	font-size: 214px;
	bottom: -56px;
}


/*
.statya__text .prod_img_wrp {
	height: 150px;
	align-items: center;
}

.statya__text .prod_img_wrp img {
	max-width: 250px;
	margin-right: -65px;
}
*/


.statya_attention {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAMAAAD04JH5AAAB/lBMVEX3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj/3Mj+ENFt/AAAAqXRSTlMAAQMEBQYHCAkKCw4PEBMVFhgZGhsfICEiIyUrLC0uLzAxMjg8P0BBQkRGSUpLTE1OUFFSVFZYW1xdXl9hYmNkZmhqbG1vcHJzdHV6fH5/gIaKi42PkJGSk5SVlpmcnZ+ho6Slp6mqq6ytrq+wsrS1uLm6vL2+wMHCw8TGx8nLzM3Oz9DR0tPV1tjZ2tvc3d7f4OHi4+To6err7O3u7/Dx8vP19vf4+fr77xIWVAAABSJJREFUeF7F2/tXVFUUB/AvGIyJpuQTVBHB92AqaoRlWJlEaqDK4NtJUhMVJ0VCEjRQQzQBAp0kVTL1+1/WWqzW2fPk3HPu3PP5jR/OYq9775zHPnvDRKhsc8Ohi9f7hsZf/md8qO/6xUMNm8tCCEJJTaQrzrTiXZGaEuTS++FIH6fRFwnPQk7kV7c+pZZ4a3U+/Lbi8Cg9GD28An7a1E7P2jfBL9t7aKRnO/yw5RaN3doCW6uu0srVVbBR2ERrBwtgrGqEPhiugpm8o8zmzXBfrC165ky0LdY3/IbZHM2DgZX3mcnjS/t3lM+HML98x4FLj5nJ/ZXwbBfTe9JatwwZLKtrfcL0dsGjZqYzEa2eiaxmVkf/YjrN8CK/nWl0754NDXO+6GYa7fnQNucOU11eD23rLzPVnTnQtGCYKa5UwpPKK0wxvABaFj9lst6N8GxjL5M9XQwNxRNM8q4eRurfMclEMaZVNMIksRIYKokxyUgRpnOXSRpgoYFJ7mIayTGPVsBKxSgTxZBVCxNdK4KlomtM1IIsapnoJHxwkolqkVEpEzXCF41MVIpMhihxH3yyjxKHkMEJvf9vH8EJpLVG9/nbv4U1SOcZpdPw1WlKf06/A+iCz7ooHUGKJZTiIfgsFKe0ZJoIy+C7suxPeB2lvciBvZTWIdEAhZvQtmgRtN2kMAAJYUrzoCfUOEgONoagZx6lcOYHsAd6ih9NDXhUDD17KAxk/AIeQtMDTuEDaHqY6Sv4mUIl9OxUQ3ZCTyWFG2LrRKETmsTB/So0dVJQW70jFJZDU78a0w9Ny9NOh3nPqXRA12016DZ0dVB5nocpVRQqoEtkjnqgqyLdL/EclXvIbQC4R+WHqQEFk1Q+zXUAn1GZfC9lFnwdynUAha+pTJ34jlM5i1wHgLNUjqVMT+HcBxCmMggAi6m8nJH7AGa8pLIQQA2VC8h9ALhA5RMAx6jUBRFAHZWjAH6hUhpEAKVUuoGCF+rPMQQRAMbUwBcFWEqlLZgA2qgsxVYqB4IJ4ACVrfiGyrZgAthGpR4RKuXBBFBOpVkuhW/mBhPAvLdq5HncEPkgBBNA3h9iYyizYrcDCkDupfplViQWVAAxmS0ZF9NAQAHIiWAcYm2KBhVAVKy/eGWcFBE5/TvG6ZJXzgOweAWtamSr+Suw+AhXq5GrzT9C45+h3F6ehTc/iZ+hnIh6AaNHGYVHvXIiklNxHjzacKqn59QGABZT8Xn1x9u5MGWxGDUbL8eSxXJcb7whkcw3JAZbMmvfUdlqsSmVzDelFttyyXxbbnEwkYwPJjZHM8n4aGZzOJVsDqcLTY/nks3xHINUwjBjk6DAcSrfw5Oij5uaaj/wuoYqx1NC+jsEDz6Pk+Tzr+BB6DWVsFWaDl9yCr81rM6ZLLBJVMrk0jKzROU5q1StTHGfMUvVVlklq+W5YMAwWW2Xrv9N7KXs0vX2FxbdlhcW6LS8svna5MqmE8pau0ursRkml1Zrfbu2G1ticW1nf3H5+6Eis4tL11e3zi+vXV/fOy9gcFzC0ey4iOWZ8zIe14VMrku5nBezuS7nc13Q6Lqk03VRq/OyXteFza5Lu10Xt7su7w+owWH2btMGByli3uIxwXSaXTe5+N/m82FSm89+gzYfq0anf1Sj068ajU4OW71GqmCs8CCtHSx03e7nvuHRfcunvY/cNb26b/uVjc9xF43P0qxwpN9J67dUWtOSufm9xaD53bj9/8eO/v/b//s7zNv//wXavCrYAUbKfAAAAABJRU5ErkJggg==);
	background-color: #fff7fa;
	background-size: 32px 32px;
	background-repeat: no-repeat;
	background-position: 20px 50%;
	padding: 20px 24px 16px 72px;
	margin: 20px 0
}

.statya_attention a {
	color: #f7323f;
	text-underline-offset: 3px
}

.statya_attention a:hover {
	text-decoration: underline
}


.intext-swiper-scrollbar,
.undertext-swiper-scrollbar {
	height: 10px;
	margin-top: 20px;
	border-radius: 10px;
	position: relative;
	background: #EDEDED;
}


.intext-swiper-scrollbar .swiper-scrollbar-drag,
.undertext-swiper-scrollbar .swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
	cursor: pointer;
	background: #f7323f;
    position: relative;
    border-radius: 10px;
    left: 0;
    top: 0;
}

.table-container {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	width: 100%;
	margin-bottom: 40px
}

.statya__text table {
    width: 100%;
    min-width: 600px;
    border-collapse: collapse;
	font-size: 15px;
}

.statya__text table th, .statya__text table td {
	border: 1px solid #ededed;
	padding: 10px;
	text-align: left;
}

.statya__text table th {
	background-color: #f9f9f9;
	font-weight: bold;
}

.statya__text table tr:nth-child(even) {
	background-color: #fafafa;
}



@media screen and (max-width: 1400px) {
	.statya__announce {gap: 20px 40px}
	.statya__announce-right {flex-wrap: wrap; padding: 10px 0}
	.statya__announce-text {font-size: 24px;}
	.statya__announce-text_big {font-size: 34px; margin-top: 2px;}
	.statya__announce-button a {border-radius: 10px; font-size: 12px; padding: 14px 28px}
}


@media screen and (max-width: 1160px) {
	.statya__content-right {flex: 0 0 370px}
	.statya__content-right-container {padding: 25px 35px 30px}
	.statya__content-right-title {font-size: 26px; margin-bottom: 15px;}
	#statya__toc ul li {font-size: 16px;}
	.statya__author-right {padding-right: 20px}
	.statya__author-desc {max-width: none;}
}

@media screen and (max-width: 991px) {
	.statya__content {flex-direction: column-reverse;}
	.statya__content-right-container {margin-top: 10px;}
	.statya__text {font-size: 15px;}
	.statya__content-right-button {font-size: 15px !important; padding: 16px 32px !important;}
	.statya__h1 h1 {font-size: 32px}
	.statya__content-right {flex: unset}
	#toc-hider {display: flex; align-items: center; justify-content: center}
	.statya__image-multiple .col-md-6 {float: left; width: 50%}
	/* .statya__announce {padding: 10px 30px 10px 5px;} */
}

@media screen and (max-width: 767px) {
	.statya__wrap {padding-top: 0}
	.statya__h1 {gap: 17px}
	.statya__h1 h1 {font-size: 30px}
	.statya__h1 > .statya__share {display: none}
	
	.statya__products .product_item {width: 270px; padding: 25px 25px 0 25px;}
	.statya__products .product_desc {font-size: 13px; margin-bottom: 17px;}
	.statya__products .prod_letter {font-size: 220px; left: -15px;}
	.statya__products .prod_img_wrp {height: 170px; max-width: 170px;}

	.statya__text img {
		padding: 15px 0;
	}
}


@media (max-width: 700px) {
    .statya__text table {
        -webkit-overflow-scrolling: touch; /* Для мобильных устройств */
        overflow-x: auto;
    }
}

@media screen and (max-width: 585px) {
	.statya__content-right-container {padding: 25px 30px 30px}
	.statya__content-right-title {font-size: 24px;}
	.statya__image-multiple .col-md-6 {float: none; width: 100%}
	.statya__image-multiple > .col-md-6:not(:last-of-type) {margin-bottom: 25px}
	.statya figcaption {margin-top: 6px}
	.statya__announce {padding: 10px 20px 10px 25px}
	.statya__announce-right {gap: 20px; justify-content: center; text-align: center}
	.statya__announce-img {display: none}
	.statya__announce-text {font-size: 17px}
	.statya__announce-text_big {font-size: 30px; margin-top: 5px}
	.statya__products-title-text {font-size: 26px}
	.statya__products-title {margin-bottom: 25px;}
}

@media screen and (max-width: 480px) {
	.statya_attention {background: #fff7fa; padding: 20px 24px;}
	.statya_attention b:first-of-type, .statya_attention strong:first-of-type {color: #f7323f; display: block; text-transform: uppercase}
}